framework:
    templating:
        engines: [php]
        assets_version: SomeVersionScheme
        assets_version_format: %%s?version=%%s
        assets_base_urls: http://cdn.example.com
        packages:
            images:
                version: 1.0.0
                base_urls: ["http://images1.example.com", "http://images2.example.com"]
            foo:
                version: 1.0.0
                version_format: %%s-%%s
            bar:
                base_urls: "https://bar2.example.com"
            bar_null_version:
                version: null
                base_urls: "https://bar3.example.com"
